<?php

namespace App\Http\Controllers\Seller;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class OtherController extends Controller
{
    public function integrations()
    {
        return view('seller.others.integrations');
    }

    public function mobileApp()
    {
        return view('seller.others.mobile-app');
    }

    public function news()
    {
        return view('seller.others.news');
    }
}
